import { MigrationInterface, QueryRunner } from 'typeorm';
export declare class AttendanceRequestPermissions1781020000000 implements MigrationInterface {
    name: string;
    private insertPermissionIfMissing;
    up(queryRunner: QueryRunner): Promise<void>;
    down(queryRunner: QueryRunner): Promise<void>;
}
